@import url('css/main.css');

#dnn_CreateSend1_pnlSubscribeRight { }
#dnn_CreateSend1_pnlSubscribeRight br { display:none; }
footer .subscribe-form { padding:30px !important; }

.rfpList { background:#fff;float: right; padding: 5px; box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3); display:none; }
.rfpList ul { padding:0px; margin:0px; }
.rfpList li { background:#009F93; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display:block; border-bottom:1px solid #fff; color:#fff; padding:5px 10px 5px 10px; }
.rfpList .rfplink { background:#00335C; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display:block; border-bottom:1px solid #fff; color:#fff; padding:5px 10px 5px 10px; border-bottom: 5px solid #001729; text-align:center; }
.rfpList .rfplink:hover { background:#006C64; border-bottom: 5px solid #003935; font-weight:bold; }

.featuredVenues .title, .searchVenues .title { min-height: 55px; }
.searchVenues .venue .address, .searchVenues .venue .phone, .searchVenues .venue .fax, .searchVenues .venue .email, .searchVenues .venue .website { min-height: 30px;}

.COPList .heading {
    background:#009F93 !important;
	border-bottom: 5px solid #006C64;
    padding: 10px 0px 10px 10px !important;
	height:auto !important;
}
.COPList .edge { display:none; }
.COPList .content { border:none !important; border-bottom:1px dashed #cccccc !important; margin-bottom:20px !important; }
.options { }
.options ul {padding:0px; margin:0px; list-style:none; }
.options ul li { }
.options ul li a { background:#009F93; border-bottom: 5px solid #006C64;padding: 0px 15px;margin-bottom: 10px;color: #FFF;font-size: 16px;display: block;position: relative;line-height: 44px;text-align: center;margin-top: 20px; width:200px; }

.plananevent { }
.plananevent a { display:block; background:#009F93; border-bottom: 5px solid #006C64; padding: 15px; font-size:22px; color:#fff; margin:10px }
.plananevent a:hover { background:#006C64; border-bottom: 5px solid #003935; }
.plananevent .icon-right-open { float:left; color:#fff; font-size:16px; margin:9px 10px 0 0; }

.contentPane div, .contentPane div p, .readmoreContainer div, .readmoreContainer p { font-size:16px; }

.article h2, .article-details h2 {     
	background: none repeat scroll 0% 0% #009F93 !important;
    border-bottom: 5px solid #006C64;
    padding: 10px 0px 10px 10px !important;
    height: auto !important;
	margin-bottom:30px !important;
	color:#fff;
	font-size:18px;
}
.main-title {     
	background: none repeat scroll 0% 0% #009F93 !important;
    border-bottom: 5px solid #006C64;
    padding: 10px 0px 10px 10px !important;
    height: auto !important;
	color:#fff;
	font-size:18px;
}
.article h2 a { color:#fff; }
#EDN_BempNews.news .article { position:relative; }
#EDN_BempNews.news .article img {
	position:absolute;
	left:0px;
	top:60px;
}
#EDN_BempNews.news .article .summary { padding-left: 180px !important; min-height: 110px; }
#EDN_BempNews.news .article-details .featured img { margin-right: 20px; }
.edn_article_gallery { display:none; }

.readmoreContainer h2 {
    border-bottom: 1px dashed #CCC;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
	margin-top:20px !important;
}